Joomla! 'com_jfuploader' Arbitrary File Upload Vulnerability

Bugtraq ID: 44559
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 30 2010 12:00AM
Updated: Oct 18 2011 05:21PM
Credit: Setr0nix
Vulnerable: Joomla com_jfuploader 0
Not Vulnerable: Joomla com_jfuploader 2.13
Joomla com_jfuploader 2.12


 

Privacy Statement
Copyright 2010, SecurityFocus